[<text>
<title>cairns group said influential in trade talks</title>
<dateline>    bangkok, oct 19 - </dateline>australian minister for trade
negotiations michael duffy said his country and third world
commodity producers have formed an effective lobby group
against farm export subsidies and market access restrictions.
    duffy told a press conference the cairns group of 14 major
agricultural producers, to which australia and thailand belong,
has emerged as an important third force in any multilateral
trade talks. "there's no doubt that the cairns group is being
seen as a third force to be reckoned with both inside the
general agreement on tariffs and trade and in other
international trade negotiations," he said.
    duffy, here on a three-day visit after talks in the united
states, the european community (ec) and latin america, said
considerable progress has been made by the group towards
fighting costly protectionist policies pursued by developed
countries.
    the minister said the ec commission's new farm trade paper
will recognise the heavy financial burdens imposed by its
common agricultural policy and its future expansion.
    he said the reagan administration has also displayed a
determination to resist the currently strong protectionist
sentiment in the u.s. congress.
 reuter
</text>]